<h1>DecimalPipe y Porcentaje</h1>
<p>Pipes incluidos en Angular - Usualmente en el Common Module</p>

<div class="grid">
    <div class="col-4">
        <p-card header="Ventas Netas" subheader="del presente año">
            <i class="pi pi-dollar"></i>
            {{ ventasNetas + 10000 | number: '1.2-2'  }}
            <br>
            <i class="pi pi-dollar"></i>
            {{ ventasNetas | number: '1.2-2' : 'fr' }}
            <br>
            <i class="pi pi-dollar"></i>
            {{ ventasNetas | number: '1.0-0' : 'en-US' }}
            <br>
            <i class="pi pi-dollar"></i>
            {{ ventasNetas | number: '1.2-4' : 'en-US' }}
        </p-card>
    </div>
    <div class="col-4">
        <p-card header="Ventas Brutas" subheader="del presente año">
            {{ ventasNetas + 2000000 | currency }}
            <br>
            {{ ventasNetas + 2000000 | currency : '' : 'symbol': '1.0-1'   }}
            <br>
            {{ ventasNetas + 2000000 | currency : 'USD' : 'symbol-narrow': '1.0-1'   }}

        </p-card>
    </div>
    <div class="col-4">
        <p-card header="Ganancia Porcentual" subheader="del presente año">
            {{ porcentaje | percent }}
            <br>
            {{ porcentaje | percent : '2.2-2'   }}
            <br>
            {{ porcentaje | percent : '2.3-3': 'fr'   }}
        </p-card>
    </div>
</div>